Re: Notified


Ray Gralak
 

Ray, do you suggest I try re-installing the 5.30.8 driver and give it another try. Should I do an uninstall first, or
just install over the top?
There is no need to uninstall first. You can install over the top either going to a newer or older version of the driver.

The same is true for APCC. You don't need to uninstall first when installing a newer or older version of APCC.

-Ray Gralak
Author of APCC (Astro-Physics Command Center): http://www.astro-physics.com/index.htm?products/accessories/software/apcc/apcc
Author of PEMPro V3: https://www.ccdware.com
Author of Astro-Physics V2 ASCOM Driver: https://www.siriusimaging.com/apdriver


-----Original Message-----
From: main@ap-gto.groups.io [mailto:main@ap-gto.groups.io] On Behalf Of Terri Zittritsch
Sent: Sunday, March 8, 2020 7:56 AM
To: main@ap-gto.groups.io
Subject: Re: [ap-gto] Notified

Ray, do you suggest I try re-installing the 5.30.8 driver and give it another try. Should I do an uninstall first, or
just install over the top?

best,
Terri

Join main@ap-gto.groups.io to automatically receive all group messages.